<?php

// Web routes  for subcategory.

include('routes.php');


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            include('routes.php');

        }
    );
}

// Workflow routes for category

Route::prefix('{guard}/category')->group(function () {

    Route::get('/workflow/{category}/{user}', 'CategoryWorkflowController@get')
        ->name('classifieds.subcategory.workflow');
    Route::post('/workflow/{category}/{user}', 'CategoryWorkflowController@post');

    Route::get('/action/{category}/{user}', 'CategoryActionController@get')
        ->name('classifieds.subcategory.action');
    Route::post('/action/{category}/{user}', 'CategoryActionController@post');

});

