<?php

// Routes for subcategory.

// Guard routes for category
Route::prefix('{guard}/subcategory')->group(function () {

    Route::patch('category/actions/{action}', 'CategoryActionsController');
    Route::patch('category/action/{category}/{action}', 'CategoryActionController');
    Route::patch('category/workflow/{category}/{transition}', 'CategoryWorkflowController');
    Route::resource('category', 'CategoryResourceController');
});



// Public routes for subcategory
Route::get('subcategories/', 'SubcategoryPublicController@index');
Route::get('subcategory/{slug?}', 'SubcategoryPublicController@show');
