<?php

namespace Classifieds\Subcategory\Forms;

use Litepie\Form\FormInterpreter;

class Category extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('classifieds.subcategory.category.urls');

        self::$search = config('classifieds.subcategory.category.search');

        self::$orderBy = config('classifieds.subcategory.category.order');

        self::$groups =  config('classifieds.subcategory.category.groups');

        self::$list =  config('classifieds.subcategory.category.list');

        self::$fields = config('classifieds.subcategory.category.form');

        return new static();
    }
}
